@charset "utf-8";
/* Este arquivo estiliza as tabelas em HTML do Anuario Estatístico */

body{/* altera a tag body */
    margin: 0px;/* retira as margem do body */
}
table{/* altera a tag table */
    margin: auto;/* centraliza as tabela */
}
/*.div_backgroud{ configura o backgroud do título no topo das tabelas HTML
    height: 50px; define margem no topo
    width: auto; define largura automática
    margin-bottom: 20px; define margem no rodape
}*/
.demografia{/* cor do background de demografia */
    background: #428BCA;/* azul */
}
.economia{/* cor do background de economia */
    background: #FFEC01;/* amarelo */
}
.infraestrutura{/* cor do background de infraestrutura */
    background: #8064a2;/* violeta */
}
.meioambiente{/* cor do background de meioambiente */
    background: #92d050;/* verde */
}
.social{/* cor do background de social */
    background: #e26b0a;/* laranja */
}
.titlecenter{/* configura a formatação do título no topo das tabelas HTML */
	color:#FFF; /* define cor da fonte do titulo branco. */
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;/* define o estilo de fonte */
    font-size: 27pt;/* define o tamanho da fonte */
    font-weight: bold;/* define a fonte em negrito */
    text-align: center;/* alinha o texto ao centro */
    padding: 15px;/* define espaçamento interno */
	margin-bottom: 20px; /* define margem no rodape */
}
.logo td{/* configura as celulas da tabela CABEÇALHO nas tabelas HTML */
    width: 150px;/* define largura das celulas */
    vertical-align: baseline;/* define alinhamento vertical */
}

/*
.logo a:hover{ configura entrada do cursor do mouse na tag 'a' 
    opacity: 0.65; define opacidade 
    transition: 0.4s; define transição 
}
.logo a{ configura saída do cursor do mouse na tag 'a' 
    transition-duration: 0.5s; define transição 
}
*/ 
